## rust-glib-macros 0.14.1

=== debian/changelog ===
rust-glib-macros (0.14.1-1) unstable; urgency=medium

  * Package glib-macros 0.14.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 24 Dec 2021 10:04:52 +0000
