## rust-glib-macros 0.17.10

=== debian/changelog ===
rust-glib-macros (0.17.10-1) unstable; urgency=medium

  * Package glib-macros 0.17.10 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:14:35 +0200

rust-glib-macros (0.16.3-2) unstable; urgency=medium

  * Package glib-macros 0.16.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:53:01 +0200

rust-glib-macros (0.16.3-1) experimental; urgency=medium

  * Package glib-macros 0.16.3 from crates.io using debcargo 2.6.0
  * Collapsed features in debcargo.toml
  * Dropped obsolete patches
  * Added myself to uploaders

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 14:46:49 +0200

rust-glib-macros (0.14.1-2) unstable; urgency=medium

  * Team upload.
  * Package glib-macros 0.14.1 from crates.io using debcargo 2.5.0
  * Add patch for heck 4.0.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Apr 2022 07:35:48 +0000
