## rust-glib-macros 0.18.2

=== debian/changelog ===
rust-glib-macros (0.18.2-1) unstable; urgency=medium

  * Package glib-macros 0.18.2 from crates.io using debcargo 2.6.0
  * Drop patch; tests will be re-enable once trybuild2 passes NEW

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 08 Oct 2023 13:37:24 +0200

rust-glib-macros (0.18.0-2) unstable; urgency=medium

  * Team upload
  * Drop obsolete MSRV patch
  * Package glib-macros 0.18.0 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 14:32:02 -0400

rust-glib-macros (0.18.0-1) experimental; urgency=medium

  * Package glib-macros 0.18.0 from crates.io using debcargo 2.6.0
  * Add patch for MSRV downgrade and enablement of tests

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 22:51:36 +0200
