## rust-glib-macros 0.19.4

=== debian/changelog ===
rust-glib-macros (0.19.4-2) experimental; urgency=medium

  * Add patch to temporarily downgrade heck to 0.4

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 19 Apr 2024 16:51:50 +0200

rust-glib-macros (0.19.4-1) experimental; urgency=medium

  * Team upload
  * Package glib-macros 0.19.4 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 17:26:34 -0400

rust-glib-macros (0.19.2-1) experimental; urgency=medium

  * Package glib-macros 0.19.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 19 Feb 2024 00:01:28 +0100
