=== debian/control ===
Source: rust-glib-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro-crate-3+default-dev (>= 3.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.32-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.32-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glib-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib-macros
Homepage: https://gtk-rs.org/
X-Cargo-Crate: glib-macros
Rules-Requires-Root: no

Package: librust-glib-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro-crate-3+default-dev (>= 3.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.32-~~),
 librust-syn-2+full-dev (>= 2.0.32-~~)
Provides:
 librust-glib-macros+default-dev (= ${binary:Version}),
 librust-glib-macros-0-dev (= ${binary:Version}),
 librust-glib-macros-0+default-dev (= ${binary:Version}),
 librust-glib-macros-0.19-dev (= ${binary:Version}),
 librust-glib-macros-0.19+default-dev (= ${binary:Version}),
 librust-glib-macros-0.19.4-dev (= ${binary:Version}),
 librust-glib-macros-0.19.4+default-dev (= ${binary:Version})
Description: Rust bindings for the GLib library, proc macros crate - Rust source code
 Source code for Debianized Rust crate "glib-macros"
