## rust-glib-macros 0.19.5

=== debian/changelog ===
rust-glib-macros (0.19.5-1) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 5 May 2024 10:57:19 +0200
