=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  librust-glib-macros-0+default-dev (= ${binary:Version}),
  librust-glib-macros-0.19-dev (= ${binary:Version}),
  librust-glib-macros-0.19+default-dev (= ${binary:Version}),
- librust-glib-macros-0.19.4-dev (= ${binary:Version}),
- librust-glib-macros-0.19.4+default-dev (= ${binary:Version})
+ librust-glib-macros-0.19.5-dev (= ${binary:Version}),
+ librust-glib-macros-0.19.5+default-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library, proc macros crate - Rust source code
  Source code for Debianized Rust crate "glib-macros"
