=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glib-macros 0.19.5 --all-targets --all-features
Features: test-name=rust-glib-macros:@
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev, librust-trybuild2-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib-macros 0.19.5 --all-targets
Features: test-name=librust-glib-macros-dev:default
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev, librust-trybuild2-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib-macros 0.19.5 --all-targets --no-default-features
Features: test-name=librust-glib-macros-dev:
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev, librust-trybuild2-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
