## rust-glib-macros 0.20.4

=== debian/changelog ===
rust-glib-macros (0.20.4-1) unstable; urgency=medium

  * Package glib-macros 0.20.4 from crates.io using debcargo 2.7.0
  * Add patch to force tests to be run against glib 0.20.4

 -- Matthias Geiger <werdahias@debian.org>  Tue, 01 Oct 2024 20:12:56 +0200

rust-glib-macros (0.20.3-1) unstable; urgency=medium

  * Team upload
  * Package glib-macros 0.20.3 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 16:00:21 -0400

rust-glib-macros (0.20.2-1) unstable; urgency=medium

  * Team upload
  * Package glib-macros 0.20.2 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 2 Sep 2024 10:10:17 -0400

rust-glib-macros (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package glib-macros 0.20.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 11:37:49 -0400

rust-glib-macros (0.20.0-1) experimental; urgency=medium

  * Package glib-macros 0.20.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Mon, 12 Aug 2024 19:28:37 +0200
