## rust-glib-macros 0.20.5

=== debian/changelog ===
rust-glib-macros (0.20.5-1) unstable; urgency=medium

  * Package glib-macros 0.20.5 from crates.io using debcargo 2.7.2
  * Drop force-newer-glib patch; applied upstream

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Oct 2024 16:58:13 +0100
