=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -39,7 +39,7 @@
  librust-glib-macros-0+default-dev (= ${binary:Version}),
  librust-glib-macros-0.20-dev (= ${binary:Version}),
  librust-glib-macros-0.20+default-dev (= ${binary:Version}),
- librust-glib-macros-0.20.4-dev (= ${binary:Version}),
- librust-glib-macros-0.20.4+default-dev (= ${binary:Version})
+ librust-glib-macros-0.20.5-dev (= ${binary:Version}),
+ librust-glib-macros-0.20.5+default-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library, proc macros crate - Rust source code
  Source code for Debianized Rust crate "glib-macros"
