## rust-glib-macros 0.20.7

=== debian/changelog ===
rust-glib-macros (0.20.7-1) unstable; urgency=medium

  * Package glib-macros 0.20.7 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Wed, 25 Dec 2024 20:42:49 +0100
