=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  librust-glib-macros-0+default-dev (= ${binary:Version}),
  librust-glib-macros-0.20-dev (= ${binary:Version}),
  librust-glib-macros-0.20+default-dev (= ${binary:Version}),
- librust-glib-macros-0.20.5-dev (= ${binary:Version}),
- librust-glib-macros-0.20.5+default-dev (= ${binary:Version})
+ librust-glib-macros-0.20.7-dev (= ${binary:Version}),
+ librust-glib-macros-0.20.7+default-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library, proc macros crate - Rust source code
  Source code for Debianized Rust crate "glib-macros"
