## rust-glib-macros 0.21.0

=== debian/changelog ===
rust-glib-macros (0.21.0-1) experimental; urgency=medium

  * Package glib-macros 0.21.0 from crates.io using debcargo 2.7.8
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 21:06:02 +0200
