=== debian/control ===
Source: rust-glib-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro-crate-3+default-dev (>= 3.2-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glib-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib-macros
Homepage: https://gtk-rs.org/
X-Cargo-Crate: glib-macros
Rules-Requires-Root: no

Package: librust-glib-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro-crate-3+default-dev (>= 3.2-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-glib-macros+default-dev (= ${binary:Version}),
 librust-glib-macros-0-dev (= ${binary:Version}),
 librust-glib-macros-0+default-dev (= ${binary:Version}),
 librust-glib-macros-0.21-dev (= ${binary:Version}),
 librust-glib-macros-0.21+default-dev (= ${binary:Version}),
 librust-glib-macros-0.21.0-dev (= ${binary:Version}),
 librust-glib-macros-0.21.0+default-dev (= ${binary:Version})
Description: Rust bindings for the GLib library, proc macros crate - Rust source code
 Source code for Debianized Rust crate "glib-macros"
