## rust-glib-macros 0.21.2

=== debian/changelog ===
rust-glib-macros (0.21.2-2) unstable; urgency=medium

  * Team upload.
  * Package glib-macros 0.21.2 from crates.io using debcargo 2.7.11

  [ Matthias Geiger ]
  * Stop patching syn

  [ James McCoy ]
  * Allow building with heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Sat, 11 Oct 2025 17:27:04 -0400

rust-glib-macros (0.21.2-1) unstable; urgency=medium

  * Team upload
  * Package glib-macros 0.21.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 11:48:29 -0400

rust-glib-macros (0.21.0-2) unstable; urgency=medium

  * Team upload
  * Package glib-macros 0.21.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:43:18 -0400
