## rust-glib-macros 0.21.4

=== debian/changelog ===
rust-glib-macros (0.21.4-1) unstable; urgency=medium

  * Team upload
  * Package glib-macros 0.21.4 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Nov 2025 19:29:38 -0500
