=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
  librust-glib-macros-0+default-dev (= ${binary:Version}),
  librust-glib-macros-0.21-dev (= ${binary:Version}),
  librust-glib-macros-0.21+default-dev (= ${binary:Version}),
- librust-glib-macros-0.21.2-dev (= ${binary:Version}),
- librust-glib-macros-0.21.2+default-dev (= ${binary:Version})
+ librust-glib-macros-0.21.4-dev (= ${binary:Version}),
+ librust-glib-macros-0.21.4+default-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library, proc macros crate - Rust source code
  Source code for Debianized Rust crate "glib-macros"
