## rust-glib-macros 0.21.5

=== debian/changelog ===
rust-glib-macros (0.21.5-1) unstable; urgency=medium

  * Team upload
  * Package glib-macros 0.21.5 from crates.io using debcargo 2.7.11
  * Remove remaining patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 8 Dec 2025 15:01:27 -0500
