=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
- librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
- librust-proc-macro-crate-3+default-dev (>= 3.2-~~) <!nocheck>,
+ librust-heck-0.5+default-dev <!nocheck>,
+ librust-proc-macro-crate-3+default-dev (>= 3.3-~~) <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
  librust-syn-2+default-dev (>= 2.0.104-~~) <!nocheck>,
@@ -27,9 +26,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-heck+default-dev (<< 0.6-~~),
- librust-heck+default-dev (>= 0.4-~~),
- librust-proc-macro-crate-3+default-dev (>= 3.2-~~),
+ librust-heck-0.5+default-dev,
+ librust-proc-macro-crate-3+default-dev (>= 3.3-~~),
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
  librust-syn-2+default-dev (>= 2.0.104-~~),
@@ -40,7 +38,7 @@
  librust-glib-macros-0+default-dev (= ${binary:Version}),
  librust-glib-macros-0.21-dev (= ${binary:Version}),
  librust-glib-macros-0.21+default-dev (= ${binary:Version}),
- librust-glib-macros-0.21.4-dev (= ${binary:Version}),
- librust-glib-macros-0.21.4+default-dev (= ${binary:Version})
+ librust-glib-macros-0.21.5-dev (= ${binary:Version}),
+ librust-glib-macros-0.21.5+default-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library, proc macros crate - Rust source code
  Source code for Debianized Rust crate "glib-macros"
